
Sistema de Alerta Temprana de Huaycos - Task #1417

Enhancement # 1407 (New): Ampliación y mejoras SATH

Task # 1416 (New): Instalación de puntos de monitoreo y repetidores

Construcción de buzón para batería Puntos de monitoreo

07/24/2018 10:41 PM - Joel Hancco

Status: New Start date: 07/02/2019

Priority: Normal Due date: 07/11/2019

Assignee: Joel Hancco % Done: 40%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Huaycoloro y Rioseco

History

#1 - 07/24/2018 10:41 PM - Joel Hancco

- Subject changed from Construcción de buzón para batería. to Construcción de buzón para batería Puntos de monitore

#2 - 07/24/2018 10:41 PM - Joel Hancco

- Subject changed from Construcción de buzón para batería Puntos de monitore to Construcción de buzón para batería Puntos de monitoreo

#3 - 02/26/2019 05:02 PM - Joel Hancco

- % Done changed from 0 to 20

Construcción de soporte de instrumentación Huaycoloro2 - Petramas

#4 - 07/01/2019 03:53 PM - Joel Hancco

- Due date changed from 10/15/2018 to 07/11/2019

- Start date changed from 10/08/2018 to 07/02/2019

Construcción de nueva estación en cauce RIOSECO 

#5 - 10/30/2019 03:34 PM - Joel Hancco

- % Done changed from 20 to 40

Adquisición de material y avance en instalación RIOSECO 
